<?xml version="1.0" encoding="UTF-8"?>
<AdventNetLicense>
   <Users>
      <UserInfo Name="SHOCKIE" CompanyName="AdventNet" EmailID="email@email.com" ACNTRL="NO" LicenseType="Registered" Key="nJbGSnDTGRbp9NS3dP3XfbKz3cGGxNTdlA19zSKPdJ7yxRPTnP3DubT7GR9pGQaZJppyKnDc">
         <ID>SHOCK</ID>
      </UserInfo>
   </Users>
   <LicenseeDetails ID="SHOCK">
      <Product Name="AdventNet OpStor" Version="6.0" Type="RME" Category="OEM"/>
      <Component Name="Topo">
         <Properties Name="NumberOfMO" Value="unlimited"/>
         <Properties Name="NumberOfDevices" Value="unlimited"/>
      </Component>
      <Component Name="ServerFramework">
         <Properties Name="NumberOfClients" Value="unlimited"/>
         <Properties Name="BEFailOver" Value="true"/>
      </Component>
   </LicenseeDetails>
   <LicenseKey>vKR4Rv3OL8XfgbGv48m8LNKs4Nv8LPFORvQmKnyRjvvmXRfRv3RvoGv48m8LNKsvY83vdFORvQmKnGv48m8LNKOMFORvQmKnjHjtMgOgMr0I6Rj4oHOs4vn4Nv3GAzPOhozPOho</LicenseKey>
</AdventNetLicense>
